* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	
	font-family: 'Roboto', sans-serif;
}
body{
	background-color: #ffffff;
}

header {
	width: 100%;
	text-align: right;
	position: fixed;
	top: 0px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	z-index:1000;
}

.menu_bar{
	display: none;
}

header nav{
	z-index: 1000;
	width: 100%;
	margin: 0px auto;
	background-color: #ffffff;
	border-bottom: 1px solid #26b719;
	
	display: flex;
	justify-content: flex-end;
}

header nav ul{
	list-style: none;
}
header nav ul li{
	display: inline-block;
	position: relative;
}

header nav ul li:hover{
	background: #eeeff4;
}

header nav ul li a{
	color: #431146;
	display: block;
	text-decoration: none;
	padding: 20px;
	font-size: 25px !important;
	text-align: left;
}
header nav ul li a i{
	margin-right: 10px;
}


header nav ul li .children {
	display: none;
	background: #ffffff;
	position: absolute;
	width: 150%;
	z-index: 1000;
}

header nav ul li:hover .children {
	display: block;
}

header nav ul li .caret{
	position: relative;
	top: 0px;
	margin-left: 10px;
	margin-right: 0px;
}

header nav ul li .children li{
	display: block;
	overflow: hidden;
	border-bottom: 1px solid rgba(255,255,255,.5);
}

header nav ul li .children li a{
	display: block;
}

header nav ul li .children li a span{
	float: left;
	position: relative;
	top:3px;
	margin-right: 0;
	margin-left: 10px;
}
.welcome{
	display: inline-block;
	position: fixed;
	padding: 20px;
	font-weight: bold;
	font-size: 20px;
	top: 0px;
	left: 0px;
	z-index: 1001;
}
	.welcome img{
		height: 100px;
	}

/*estilos para tabladiv*/
.tabla{
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	
	display: flex;
	justify-content: center;
	align-items: stretch;
	flex-direction: row;
	flex-wrap: wrap;
}
	.titprin{
		background: #8947e2;
		color: #fff;
		font-weight: bold;
		padding: .7rem 0;
		border: 1px solid #fff;
		text-align: center;
		width: 100%;
	}

	.c10{ width: 10%;}
	.c20{ width: 20%;}
	.c25{ width: 25%;}
	.c30{ width: 30%;}
	.c40{ width: 40%;}
	.c50{ width: 50%;}
	.c60{ width: 60%;}
	.c75{ width: 75%;}
	.c80{ width: 80%;}
	.c100{ width: 100%;}

	.ccenter{
		text-align: center;
		display: block;
		padding: .7rem .5rem;
		border: 1px solid #fff;
		background: #fcfafa;
		line-height: 35px;
	}
	.c_derecha{
		text-align: right;
		display: block;
		padding: .7rem .5rem;
		border: 1px solid #fff;
		background: #fcfafa;
		line-height: 35px;
	}
	.c_izquierda{
		text-align: left;
		display: block;
		padding: .7rem .5rem;
		border: 1px solid #fff;
		background: #fcfafa;
		line-height: 35px;
	}

	/*estilos forms*/
input[type="number"], input[type="text"], input[type="date"], input[type="email"], input[type="password"], select {
    width: 100%;
    height: 35px;
    border: 1px solid #8947e2;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    color: #383db9;
    font-weight: bold;
    background: #ffffff;
    padding-left: 10px;
    border-radius: 5px;
}
textarea{
	width: 100%;
    height: 140px;
    border: 0px solid;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    color: #383db9;
    font-weight: bold;
    background: #f1f0f0;
    padding-left: 10px;
    border-radius: 5px;
}

input[type="button"], input[type="submit"]{
	background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}
input[type="button"]:hover{
	background-color: #ff7f24; /* Orange */
}

@media screen and (max-width: 800px){
	body {
		padding-top: 80px;
	}
	.menu_bar {
		display: block;
		width: 100%;
		position: fixed;
		top: 0;
		background: #ffffff;
		border-bottom: 1px solid #26b719;
	}
	
	.menu_bar .bt-menu{
		display: block;
		padding: 20px;
		overflow: hidden;
		font-size: 20px;
		font-weight: bold;
		text-decoration: none;
		color: #148f77;
	}
	.menu_bar span{
		float: right;
		font-size: 30px;
		padding-left: 10px;
	}
	header nav{
		width: 50%;
		height: calc(100% - 70px);
		position: fixed;
		top: 70px;
		right: 100%;
		overflow: auto; 
		
		display: flex;
		justify-content: center;
	}
	header nav ul{
		display: block;
		width: 100%;
	}
	header nav ul li{
		display: block;
		border-bottom: 1px solid rgba(255,255,255,.5);
	}
	header nav ul li a{
		display: block;
		height: 81px;
		text-align: start;
	}
	header nav ul li a i{
	float: left;
	position: relative;
	top:3px;
	margin-right: 0;
	margin-left: 10px;
	}
	header nav ul li:hover .children{
		display: none;
	}
	header nav ul li .children{
		width: 100%;
		position: relative; 
	}
	header nav ul li .children li a{
		margin-left: 20px;
	}
	header nav ul li .caret{
		float: right;
	}

	
}

@media screen and (max-width: 500px){
	header nav{
		width: 80%;
	}
}